.inner-map-strip{ top: 58px;}
.mapdata{margin: 0;position: absolute;right: 0;top: -30px;background: #d5411e;    width: auto;float: right;box-shadow: 0px 2px 2px rgba(0,0,0,0.4);padding: 3px 10px;}
.mapdata a{color:#fff}
.mapdata a i img{ padding: 2px 0 0;  float: left;}
#div-gpt-ad-1499236305984-0{margin-right: 15px!important;}
.full-width > div > img{width:100%;}
@media(max-width:768px){
.mapdata{position:static}
}

/* =============================================================================
	CSS and JS to Add Custom Mapping footer static on page to increase page speed 
==================================================================================*/

.zedo-curtain{display:none}
.no-map-share {   float: right;}
.mobi_add{display:none;}
.bottom-billboard-ad {  width: 100%;  height: 270px;  margin: 10px 0 10px;  float: left;  padding: 10px 0 0 0;}
#div-gpt-ad-1490330421715-0 {margin: 0 auto;background: url(https://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;   padding-top: 10px;}
.addthis_toolbox a {   margin-bottom: 5px;   line-height: initial;    padding: 0 1px;}
.social_icon{width: 100px; float: left;margin: 0 0 10px;position: relative;cursor: pointer;}
.social_icon .addthis-img{padding-right: 2px;    width: 35px;}
.social_icon small{font-weight: 700;  margin-right: 13px;   color: #000;}
.addthis_toolbox {    background: url(https://www.mapsofworld.com/images2015/black-bg.png);position: absolute;  padding: 5px 5px;  top: 2px;    left: -182px;    z-index: 9999999;    width: auto; height: auto;    display: none;}
.crossbnt { position: absolute; right: 0px; top:-20px; cursor: pointer; z-index: 999999999;}
div#div-gpt-ad-1485580209565-0 {  margin: 0 auto 10px;}
.copytext{position:relative}
.bbb-img{position: relative;width:90px;top:-2px;left:0;}
.google_conversion_wrp,.google_conversion_wrp iframe{display:none}
.mapxl_link{padding-top:10px}
.social-shr{background: #FABC00;border-radius: 7px;padding: 5px;color: #111;font-weight: bold;font-size: 15px;}


/*Right Side Add*/
#ltsl, #rtsl{position:fixed !important;top:60px !important;}

/*Right Side Add End*/
@media screen and (max-width:1024px){.social_icon{float:left !important;width:16%}#ltsl,#rtsl{display:none !important;}}
@media screen and (max-width:1024px){#ltsl,#rtsl{display:none !important;}}
@media screen and (max-width:1000px){.bottom-billboard-ad, .social_icon{display:none;}}
@media screen and (max-width:1024px){.social_icon{float:left !important;width:16%}#ltsl,#rtsl{display:none !important;}}
@media screen and (max-width:1000px){
.bottom-billboard-ad, .social_icon{display:none;}
}

@media screen and (max-width:768px)and (min-width: 320px){
.mapxl_link{width: 100%;text-align: center;}
.col-lg-6 col-xs-12{width:100%;}
	.footer-bottom{text-align: center;}	
.zedo-curtain{display:block}
.tribal-728-ad{display:none}
.bbb-img{position:initial;float:none;display: block;text-align: center; margin: 0px auto;margin-bottom: 10px;}
.mobi_add{display:block;width:100%;float:left}.newsocial{display:none !important;}
	.footer-bottom{margin-bottom: 65px;}	
	a.privacy-footer{display: block; width: 30%; margin: 0px auto;}
	.social-wrp {float: none;width: 30%; display: block;margin: 0px auto;margin-top: 10px;}
	a.social-shr{display: block; font-weight: 200 !important;padding: 4px;}
	}
	a.privacy-footer{background: #fabc00; border-radius: 5px;padding: 3px 5px;color: #333 !important;}/*privacy & policy background issue css*/
	@media screen and (min-width:992px){
		.bottom-menu .bt-hd-text a{min-height: 48px !important;display: block;}
	}

/* New Form Search Design css */
.mapSearchrow {font-family:"Open Sans", sans-serif;display:flex;width:100%;justify-content:center;float:left;position:relative;height:70px;}
.mapSearchrow .mapInputrow .algolia-places input[type="text"] {padding:0 1.5%;font-size:16px;height:66px;}
.mapSearchrow .mapInputrow .ap-input-icon {height:66px;}
.mapInputrow {float:left;height:70px;border:2px solid #28b682;}
.mapInputrow input {width:100%;height:100%;padding-left:26px;padding-top:4px;border:none;font-size:18px;font-weight:400;white-space:nowrap;}
.mapInputrow input::-webkit-input-placeholder {color:#303133!important;}
.mapInputrow input:-moz-placeholder {color:#303133!important;}
.mapInputrow input::-moz-placeholder {color:#303133!important;}
.mapInputrow input:-ms-input-placeholder {color: #303133!important}
.btnSearch{clear:both;}
.mapButtonrow {color:#fff;height:70px;border:none;background:#0eb683;padding:25px 27px;font-size:16px;font-weight:700;text-transform:uppercase;white-space:nowrap;border-radius:0;border:2px solid #28b682;border-left:0;width:auto;}
@media (min-width:992px) {
    .mapSearchrow {position:relative;margin-top:140px;}
    .mapInputrow{width:440px;}
}
@media (min-width:769px) and (max-width:991px) {
    .mapSearchrow {margin-top:50px;}
    .mapInputrow {width:60%;}
    .mapInputrow input {padding-left:28px;padding-top:7px;}
    .mapButtonrow{padding:26px 31px;}
}
@media (max-width:767px) {
    .mapSearchrow {display:block;}
    .mapSearchrow span.mapInputrow {width:100%;display:flex;height:53px;}
    .mapSearchrow .mapInputrow .algolia-places input[type="text"] {padding:0 1.5%;font-size:16px;height:49px;}
    .btnSearch {display:flex;justify-content:center;margin-top:15px;float:left;width:100%;}
    .mapButtonrow{width:50%;display:flex;padding:15px 120px;height:50px;justify-content:center;box-shadow:0 6px #0f885c;letter-spacing:1px;outline:none;border-radius:40px;}
    .mapButtonrow:after {content: '';position:absolute;z-index:-1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
    .mapButtonrow:hover {box-shadow:0 4px #0f885c;top:2px;}
}
/* New form Search design css End*/



/* ==================================================================================
	CSS and JS to Add Custom Mapping footer static on page to increase page speed End
=======================================================================================*/

#slide{top:70px !important;}